/* ~~ Comment Reset ~~ */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
html {
	font-size:100%; /* Corrects text resizing oddly in IE6/7 when body font-size is set using em units http://clagnut.com/blog/348/#c790 */
	overflow-y: scroll; /* Keeps page centred in all browsers regardless of content height */
	-webkit-text-size-adjust: 100%; /* Prevents iOS text size adjust after orientation change, without disabling user zoom */
	-ms-text-size-adjust: 100%; /* www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */
  background: #d1d1d1;
}
body {
	     font-family: 'Oswald', Arial, Helvetica, sans-serif;
	line-height:18px;
	background:#ffffff;
	font-size:100%;
	margin: 0;
	padding: 0;
	color: #343434; word-wrap:break-word;
}
*{ 
	padding: 0;
	margin: 0;
	border: none; outline:0 none; list-style:none; 
}
h1,h2,h3,h4,h5{ line-height:normal; font-weight:normal; text-transform: uppercase;}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
img{ max-width:100%; border:0 none; outline:0 none;}
.clearfix{ clear:both; overflow:hidden;}
.align_left{ float:left; }
.align_right{ float:right; }
.ovr_hidn{ overflow:hidden; }


/* ~~ Comment Reset End ~~ */

/* ~~ Site All Font ~~ 
@font-face {
    font-family: 'Oswald';
    src: url('../fonts/myriadpro-semibold.eot');
    src: url('../fonts/myriadpro-semibold/myriadpro-semibold.eot') format('embedded-opentype'),
         url('../fonts/myriadpro-semibold.woff') format('woff'),
         url('../fonts/myriadpro-semibold.ttf') format('truetype'),
         url('../fonts/myriadpro-semibold.svg#Oswald') format('svg');
}
@font-face {
    font-family: 'Oswald';
    src: url('../fonts/myriadpro-regular.eot');
    src: url('../fonts/myriadpro-regular.eot') format('embedded-opentype'),
         url('../fonts/myriadpro-regular.woff') format('woff'),
         url('../fonts/myriadpro-regular.ttf') format('truetype'),
         url('../fonts/myriadpro-regular.svg#Oswald') format('svg');
}*/
@font-face {
    font-family: 'MyriadProLight';
    src: url('../fonts/myriadpro-light.eot');
    src: url('../fonts/myriadpro-light.eot') format('embedded-opentype'),
         url('../fonts/myriadpro-light.woff') format('woff'),
         url('../fonts/myriadpro-light.ttf') format('truetype'),
         url('../fonts/myriadpro-light.svg#MyriadProLight') format('svg');
}

/* ~~ Site All Font End~~ */

/* ~~ Layout ~~ */
.container{ width:100%; float:left;}
.wrapper{ max-width:940px; margin:0 auto; width: 100%;}
/* ~~ Header Start ~~ */
.header{ /*max-width:940px;*/ margin:0 auto; width: 100%;}
.header img{position:absolute;}
#header-left{width: 30%; float: left;}
#header-right{width: 72%; float: right; position: absolute; top: 0; right: 0;}

.header_fix{  width:100%; max-width:940px; position:absolute; top:0px; z-index:999;}
.logo{ width:219px; height:55px; display:block; float:left; margin:27px 0 30px 0;}
.log-in{background:#eb3434; border-radius:3px; padding:10px 25px 10px 19px; width:90px; font-size:14px; float: right;}
.log-in a{ background:url(../images/login.jpg) no-repeat left center; color:#ffffff; text-decoration:none; padding-left:20px; font-family: 'Fjalla One', sans-serif;}

.email{ width:100%; background:url(../images/gray-bg.jpg) repeat-x left top #222222; min-height:53px;}
.mail-id{float:left; text-align:left; font-family: 'Lato', sans-serif; font-weight:400; color:#ffffff; line-height:50px; font-size:16px; word-wrap:break-word;}
.phone{float:right; font-family: 'Lato', sans-serif; font-weight:900; color:#ffffff; line-height:50px; font-size:24px; background:url(../images/phone.png) no-repeat left center; padding-left:30px;}

.banner{ width:100%; background:#eb3434;}
.services{ width:100%; color:#FFFFFF}
.services ul{width:95%; margin:20px auto 30px; /*display:inline-block;*/ overflow: hidden;}
.services ul li{ width:22.9%; float:left; margin-right:2.75%; text-align:center;}
.services ul li.last{width:22.9%; float:right; margin-right:0%;}
.services ul li h2{    font-family: 'Oswald'; font-size:18px; text-transform:uppercase; text-align:center; margin-top:10px; margin-bottom:10px;}
.services ul li p{font-family: 'Arial'; font-size:13px; line-height: 18px; text-transform:none; text-align:center; margin-bottom:20px;}
.services ul li a{ background:#eb3434; border-radius:3px; padding:8px 15px 5px 15px;font-family: 'Oswald'; font-size:13px;text-transform:uppercase; color:#ffffff; text-decoration:none; display: inline-block;}
.services ul li a:hover{color:#ffffff; background:#343434;}

.commercial-job{ width:100%; background:#0060b3;}
.main{ width:100%;}
.cntnt{ width:54%; float:left; margin-left:2%;}
.cntnt h3{font-family: 'Oswald';font-size:18px; text-transform:uppercase; margin-top:40px; margin-bottom:20px; color:#2C2C2C;}
.cntnt p{font-family: 'Arial'; font-size:13px; line-height: 18px; text-transform:none; margin-bottom:40px; color:#2C2C2C; width:80%;}
.cntnt a{ background:#eeeeee;border-radius:3px; padding:15px 30px 12px;font-family: 'Oswald'; font-size:13px;text-transform:uppercase; color:#8d8d8d; text-decoration:none;  display: inline-block;}
.cntnt a:hover{color:#eb3434;}
.cntnt-img{ width:41%; float:left; margin-top:20px; margin-bottom:20px;}
/*
.cntnt-img img{ border:5px solid #2280d2;}
*/
.clients{ width:100%; min-height:110px;}

.footer{ background:#343434; width:100%;}
.footer ul{ margin-top:50px; color:#ffffff;}
.footer ul li{ float:left;}  
.footer ul li.quicklinks{ width:17%; }
.footer ul li h4{font-family: 'Oswald';font-size:16px; margin-bottom:20px;}
.footer ul li a{ color:#717171; text-decoration:none; font-size:14px; line-height:22px;}
.footer ul li a:hover{ color:#ffffff;}
.footer ul li.otherresource{ width:20%; }
.footer ul li.services{ width:20%; }
.footer ul li.ourlocation{ width:40%; }
.footer ul li.ourlocation p img{ border:3px solid #ffffff; margin-bottom:20px;}
.footer ul li.ourlocation p.location{ font-size:14px; color:#717171; background:url(../images/locatioin.jpg) no-repeat left top; padding-left:15px; line-height:15px;}
.footer ul li.ourlocation p.location span{color:#ffffff;}

.copyright{ width:100%; background:#2c2c2c; min-height:55px;} 
.copyright .allrights{ float:left; line-height:55px; color:#636363;font-family: 'Oswald';font-size:13px;}
.copyright .zimple{ float:right; margin-top:17px;}

.middle_text { width:96%; float:left; padding:10px 2%;}
.middle_text h3{font-family: 'Oswald';    font-size: 33px; color:#0060B3; margin-top:10px; margin-bottom:10px;}
.contact-form {
    float: left;
   
    width: 100%;
}
.contact-form h2, .contact-map h2 {
    color: #000;
    float: left;
    font-family: 'Asap',sans-serif;
    font-size: 22px;
    line-height: 24px;
    margin: 0 0 10px;
    width: 100%;
}
.input-text {
    background: none repeat scroll 0 0 #fff !important;
    border: 1px solid #ccc !important;
    color: #ccc !important;
    float: left !important;
    font-size: 14px !important;
    line-height: 18px !important;
    margin-bottom: 20px !important;
    padding: 10px 2% !important;
    width: 96% !important;
	border-radius:0px !important;
}
.input-textarea {
    background: none repeat scroll 0 0 #fff !important;
    border: 1px solid #ccc !important;
    color: #ccc !important;
    float: left !important;
    font-size: 14px !important;
    height: 114px !important;
    line-height: 18px !important;
    margin-bottom: 20px !important;
    padding: 10px 2% !important;
    resize: vertical !important;
    width: 96% !important;
	border-radius:0px !important;
}
.submit-btn {
    background: #EB3434;
    border: medium none;
    color: #fff;
    cursor: pointer;
    float: left;
    font-size: 16px;
    font-weight: bold;
    height: 40px;
    padding: 0 15px;
    text-transform: uppercase;
    width: auto;
}
.submit-btn:hover { background: #0060B3;}
.contact-map {
    float: left;
    margin: 10px 0 20px 0;
	border:5px solid #ccc;
	margin-top:10px;
	margin-left:40px;
  width: 88%;
}
.inner-blue{ background:#0060B3; height:40px;}
.inner-blue-3px{background:#0060B3; height:5px;}
#carousel-wrapper {
				padding-bottom: 10px;
				position: relative;
			}
			#carousel, #thumbs {
				overflow: hidden;
			}
			#carousel-wrapper .caroufredsel_wrapper {
				border-radius: 10px;
				box-shadow: 0 0 5px #899;
			}

			#carousel span, #carousel img,
			#thumbs a, #thumbs img  {
				display: block;
				float: left;
			}
			#carousel span, #carousel a,
			#thumbs span, #thumbs a {
				position: relative;
			}
			#carousel img,
			#thumbs img {
				border: none;
				width: 100%;
				height: 100%;
				position: absolute;
				top: 0;
				left: 0;
			}
			#carousel img.glare,
			#thumbs img.glare {
				width: 102%;
				height: auto;
			}

			#carousel span {
				width: 554px;
				height: 313px;
			}

			#thumbs-wrapper {
				padding: 20px 40px;
				position: relative;
			}
			#thumbs a {
/*				border: 2px solid #899;
*/				width: 150px;
				height: 100px;
				margin: 0 10px;
				overflow: hidden;
				/*border-radius: 10px;
				
				-webkit-transition: border-color .5s;
				-moz-transition: border-color .5s;
				-ms-transition: border-color .5s;
				transition: border-color .5s;*/
			}
			#thumbs a:hover, #thumbs a.selected {
				border-color: #566;
			}
			
			#wrapper img#shadow {
				width: 100%;
				position: absolute;
				bottom: 0;
			}
.container { width:100%; float:left; background:url(../images/grid.jpg) repeat top left;}

.row { width: 100%; max-width: 940px; padding-top:10px; padding-bottom:10px; margin: 0 auto;}
.logos_bg { border-top:12px solid #1c88d4; border-bottom:12px solid #1c88d4; padding:20px 0; background:#fff;}
.logos { width:100%; float:left;}
.logos ul { list-style:none outside none; margin:0; padding:0;}
.logos ul li { width:16.6%; float:left;}
.bott_1 { background:#343434; padding:45px 0 35px 0;}
.quick { width:20%; float:left;}
.quick h1 { width:100%; float:left; margin:0; padding:0 0 25px 0; color:#fff; font-weight:normal; font-size:18px;}
.ql { width:100%; float:left; padding-bottom:10px; font-size:14px; font-family:arial;}
.ql a { color:#717171; text-decoration:none;}
.ql a:hover { color:#ccc;}
.other { width:20%; float:left;}
.other h1 { width:100%; float:left; margin:0; padding:0 0 25px 0; color:#fff; font-weight:normal; font-size:18px;}
.servi { width:20%; float:left;}
.servi h1 { width:100%; float:left; margin:0; padding:0 0 25px 0; color:#fff; font-weight:normal; font-size:18px;}
.servi h2 { width:100%; float:left; margin:0; padding:0 0 25px 0; color:#FFF; font-weight:normal; font-size:18px;}
.other h2 { width:100%; float:left; margin:0; padding:0 0 25px 0; color:#FFF; font-weight:normal; font-size:18px;}
.quick h2 { width:100%; float:left; margin:0; padding:0 0 25px 0; color:#FFF; font-weight:normal; font-size:18px;}
.loca h2 { width:100%; float:left; margin:0; padding:0 0 25px 0; color:#FFF; font-weight:normal; font-size:18px;}
.loca { width:40%; float:left;}
.loca h1 { width:100%; float:left; margin:0; padding:0 0 25px 0; color:#fff; font-weight:normal; font-size:18px;}
.loca_map { width:100%; float:left; padding-bottom:10px;}
.loca_map iframe { width:100%;}
.location { width:100%; float:left; color:#717171;}
.location span { color:#fff;}
.about_ple { }
.about_left {float:left; width:65%; }
.about_left h1{font-family: 'Oswald'; font-size:24px;}
.about_left h2{font-family: 'Oswald'; font-size:24px; margin-bottom: 20px;}
.about_left p{font-family: 'Arial'; font-size:14px; line-height: 18px; margin-bottom: 20px;}
.ab_ser ul li{font-family: 'Arial'; line-height: 18px; font-size:14px; list-style: initial !important; padding-bottom: 5px;}
.ab_ser ul{padding-left: 20px;}
.about_right {float:right;}
.about_right h1{font-family: 'Oswald'; font-size:24px;}
.about_right h2{font-family: 'Oswald'; font-size:24px;}
.about_right p{font-family: 'Arial'; font-size:14px; line-height: 18px; margin-bottom: 20px;}
.quick_links ul li {cursor: pointer;}
.about_right ul li{font-family: 'Arial';  list-style: none !important; line-height: 18px; font-size:14px; padding-bottom: 13px; margin-bottom: 16px; border-bottom:2px solid #3B61A0;}
.about_right ul li a{ color: #343434; text-decoration: none;}
.about_right ul li:hover{color: red;}
.about_right ul li:hover > a{color: red;}
.about_bot {float:left; width:100%;}
.about_ple h1{font-family: 'Oswald'; font-size:24px; margin-bottom: 20px;}
.about_bot p{font-family: 'Arial'; font-size:14px; line-height: 18px; margin-bottom: 20px;}
.about_bot h3 {font-family: 'Oswald'; font-size:16px;}
.about_bot h2{font-family: 'Oswald'; font-size:24px; margin-bottom: 20px;}
.contact_left {float:left; width:48%;}
.contact_right{float:left; width:48%;}
.contact_left h1{font-family: 'Oswald'; font-size:24px;}
.project{margin-top:20px;}
.completed{display: none;}
/*
#completed{color: #DDDDDD; border-bottom:3px solid #3B61A0;}
#current{color: #3B61A0;}
*/
.commercial{display:none;}
.water{display:none;}
.maintenance{display:none;}
.cabling{display:none;}
.emergency{display:none;}
.other2{display:none;}

.bott_2 { background:#2c2c2c; padding:20px 0;}
.copy { width:auto; float:left; color:#636363; font-size:12px;}
.bott_logo { float: right; padding-right: 30px;}

.footer-menu { text-transform: uppercase; font-family: 'Fjalla One', sans-serif; font-size:12px; font-weight:400; float: left; width: 56%; padding-bottom: 10px;}
.footer-menu a{color: white; text-decoration: none;}
.footer-menu a:hover{color: red;}
.footer-menu ul {list-style-type:none; margin:0; padding:0;}
.footer-menu ul li{display:inline; padding-left: 5px;}
.footer-menu ul li.first{padding-left: 0px;}
.footer-menu{}

.home-left{width: 49%; float: left;}
.home-left h2, .home-about h2, .home-services h2, .home-projects h2{font-family: 'Fjalla One', sans-serif; font-weight:400; font-size: 18px; color: red; padding-bottom: 5px;}
.home-left img{width: 100%;}
.home-left ul li{font-family: Arial; font-size: 13px;}
.home-featured{float: left; width: 49%;}
.home-about{float: right; width: 49%; padding-left: 1%;}
.home-about p{font-family: Arial; font-size: 13px;}
.home-about a{font-family: Arial; font-size: 13px;}
.home-about img{width: 100%;}

.home-right{width: 63%; float: right; padding-left: 1%;}
.home-services{float: left; width: 49%;}  
.home-services img{max-height: 50px; min-height: 50px; width: 25%;}  
.home-services span{float: right; width: 75%; margin-top: 18px;}

.home-projects{float: left; width: 49%;}  
.home-projects img{max-height: 50px; min-height: 50px; width: 25%;}  
.home-projects span{float: right; width: 72%; margin-top: 18px; padding-left: 3%; }

.home-projects a, .home-services a{color: red; text-decoration: none;}
.home-projects a:hover, .home-services a:hover{color: black;}

.home-logo{float: left; width: 33%; padding-bottom: 2.5%;}  
.home-logo img{width: 100%; padding-top: 20px;}
#scroller {
	position: relative;
	width: 100%;
	margin: auto;
	height: 54px;
}

#scroller .innerScrollArea {
	overflow: hidden;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
  text-align: center;
}

#scroller ul {
	padding: 0;
	margin: 0;
	position: relative;
}

#scroller li {
	padding: 0;
	list-style-type: none;
	position: absolute;
	width: 220px;
}
#scroller img{max-height: 50px;}

.home-right p{font-family: Arial; font-size: 16px; line-height: 24px;margin: 0 0 20px;}
.home-right p:last-child{margin:0;}
.about_left ul{margin-bottom:20px;}
.about_right{max-width: 35%;}
.contact_right p{margin-bottom:10px;color:#3b6180;}
.projects strong{font-weight:600;}
#projects span{cursor:pointer;}